SAINT-SPC-NOCTRL(1)

NAME
saint-spc-noctrl - run SAINT scoring algorithm for protein-protein interaction data using label free quantitative proteomics data

SYNOPSIS
saint-spc-noctrl [interactionFile] [preyFile] [baitFile] [nburnin] [niter] [fthres] [fgroup] [var] [normalize]

DESCRIPTION

-burnin and iter: burn-in period and main iteration of MCMC

-fthres: frequency threshold above which probability is set to 0

-fgroup: frequency boundary dividing high and low frequency groups

-var: binary [0/1] indicator for modeling variance of the count data distributions

-normalize: whether to normalize the counts by total spectral counts

SEE ALSO
You can download a PDF file with more detailed instructions from

    http://sourceforge.net/projects/saint-apms/files/

which is called saint-vignette-<YYYYMonDD>.pdf.